.map iframe {width:100%; border: solid 1px rgb(77,106,121);}
.five-col-table, .table-3-col , .table-4-col  {background:#fff;}
.five-col-table table, .table-3-col table, .table-4-col table {width:100%;}
.five-col-table, .five-col-table tr, .five-col-table td {padding: 0 0 0 0;text-align:left;}

.five-col-table { border-bottom: solid 1px #dedede;}
.five-col-table td:nth-child(1) {width:8%; min-width:130px; padding-top: 0; padding-bottom:0;}
.five-col-table td:nth-child(2), .five-col-table td:nth-child(3), .five-col-table td:nth-child(4), .five-col-table td:nth-child(5)  {width:23%; padding-top: 0; padding-bottom:0; }
.five-col-table .table>tbody>tr:nth-child(1), .table-3-col .table>tbody>tr:nth-child(1) {background:#004a8a !important; border-top: solid 10px #004a8a; border-bottom: solid 10px #004a8a;  }
.five-col-table .table>tbody>tr:nth-child(1) td, .table-3-col .table>tbody>tr:nth-child(1) td {color:#fff !important;}
.five-col-table .table>tbody>tr:nth-child(2),.five-col-table .table>tbody>tr:nth-child(5), .five-col-table .table>tbody>tr:nth-child(8), .five-col-table .table>tbody>tr:nth-child(11) {background:#efefef; border-top: solid 10px #fff; border-bottom: solid 10px #fff;}
.five-col-table .table>tbody>tr:nth-child(2) {border-top: none;}
.five-col-table .table>tbody>tr:nth-child(2) td,.five-col-table .table>tbody>tr:nth-child(5) td, .five-col-table .table>tbody>tr:nth-child(8) td, .five-col-table .table>tbody>tr:nth-child(11) td {width:100%; padding: 12px 10px;}

.table-3-col {}
.table-4-col tr:nth-child(1) {font-size:14px; color:#004a8a; text-transform:uppercase; font-family: 'Volkhov', serif;}
.table-4-col td {width:25%; padding: 10px 10px;}
.table-4-col tr {border-bottom: solid 1px #dedede}
.full-width-image p img {width:100%;}

.image-box-left, .image-box-right {margin-bottom: 20px; padding-bottom: 26px;border-bottom: solid 1px #dedede;}
.image-box-left img, .image-box-right img {clear:none; width:300px; border: solid 1px #dedede;}
.image-box-left img {float:left;  margin: 0 20px 0 0;}
.image-box-right img {float:right;  margin: 0 0 0 20px;}
.image-box-left h2, .image-box-right h2 {color: #b81d19; margin-top:0;}

.image-box {margin: 20px 0 ; padding:0 20px 20px 20px;background:#f5f5f5; }
.image-box, .image-box img {border: solid 1px #eee;}
.image-box h4 {display:none;}
.image-box a strong {font-weight:normal; line-height:3; padding: 8px 16px; border-radius: 8px; background:#004a8a; color:#fff; }
.image-box a strong:hover {background:#b81d19;}
.image-box img {float:left; vertical-align:top; max-width:400px;margin: 0 30px 0 0;}
.image-box h2, .image-box h3 {padding-top:10px;}
.image-box-small {padding-bottom:20px;}
.image-box-small img {width:220px; float:left; padding: 0 20px 0 0;}

.footer-links {position:relative;}
.footer-links a:after {content:"\f105"; position: absolute; right:4px; font-family: FontAwesome; font-size:20px; line-height:1;}
.contact .table {width:100%; border:none;}
.contact tr:nth-child(odd) { background:transparent;}
.contact td:nth-child(1) {width:35%; padding: 0 20px 0 0;}
.contact td:nth-child(2) {width:65%; padding: 0 0 0 20px;border-left: solid 1px #004a8a;}


.button a {position:relative;padding:8px 2px 9px 12px; line-height:3;background:#004a8a; color:#fff; text-decoration: none !important;}
.button a:after {content:""; width: 0;height: 0; position:absolute; top:0; right:-28px;border-style: solid;border-width: 19px 0 19.5px 28px;border-color: transparent transparent transparent #004a8a;}
.button a:hover {background:#b81d19;}
.button a:hover:after {border-color: transparent transparent transparent #b81d19;}

.breadcrumb-links  ul {list-style:none; margin-left:20px !important; background:#fff; line-height:3.6;}
.breadcrumb-links li {position:relative; display:inline; line-height:3; padding: 20px 20px 20px 40px; color:#004a8a !important;}
.breadcrumb-links li, .breadcrumb-links li a {text-transform:uppercase; font-family: 'Volkhov', serif !important; font-size:14px !important; color:#004a8a !important;}
.breadcrumb-links li:before {content: "" !important;}
.breadcrumb-links li:after{content:"\f105"; position:absolute; bottom:4px; right:-30px; font-family: FontAwesome; font-size:54px; color:#004a8a; line-height:1;}

.columns-2, .columns-3 .panel-body {-webkit-column-gap: 2em;-moz-column-gap: 2em;column-gap: 2em; -webkit-column-rule: 1px dotted #004a8a;-moz-column-rule: 1px dotted #004a8a;column-rule: 1px dotted #004a8a;}
.columns-2 {-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}
.columns-3 .panel-body { -webkit-column-count: 3;-moz-column-count: 3;column-count: 3;}
.columns-3 .panel-body h2, .columns-3 .panel-body h3 { padding: 8px 0 0 0; margin: 0 0 0 0; font-size:16px;}

.arrow-icon a:before {content:"\f054"; padding-right:10px;font-family: FontAwesome; font-size:16px; color:#3b4040;}
.download-icon a:before {content:"\f019"; padding-right:10px;font-family: FontAwesome; font-size:18px; color:#3b4040;}

.journal table {width:100%; background:transparent;}
.journal td img {width:100%; padding-bottom: 10px;}
.journal td {background:#004a8a; text-align:center; padding: 0 !important; border-right: solid 20px rgba(255, 255, 255, 1);}
.journal td:last-child {border-right:none;}
.journal p {padding: 0 0 0 0;}
.journal td a {color:#fff;}
.journal iframe {width:80%; height:700px; margin-left:10%; padding: 40px 0;}

.winners table {border: solid 1px #eee; border-bottom:none;}
.winners tr {border-bottom: solid 1px #eee;}
.winners td:nth-child(1), .winners td:nth-child(2) {width:50%;padding: 20px 20px 10px 20px;}
.winners td:nth-child(1) {border-right: solid 1px #eee;}
.winners p:first-child {font-weight: bold;}
.winners table p:first-child {font-weight: normal;}

.two-images {width:100%;}
.two-images img {width:48%;padding: 10px; border: solid 1px #eee;}
.two-images a:nth-child(1) {margin-right: 1%;}
.two-images a:nth-child(2) {margin-left: 1%;}

.gallery img {width:20%; vertical-align:top; height:170px; border-bottom: solid 1px #fff; border-right: solid 1px #fff;}

.sections { padding: 0 15%;}
.sections h2 {margin: 0 0 0 0; padding: 0 0 8px 0; color:#004a8a; font-size:20px;}
.sections h3 {margin: 0 0 0 0; padding: 8px 0 0 0; font-size:16px;}
.sections hr {border-top: solid 1px #004a8a;}

@media (max-width: 1200px) {
 
.breadcrumb-links ul {padding: 0 0 0 0; line-height:2;}
.breadcrumb-links li {line-height:1; padding: 0 20px 20px 20px; }
.breadcrumb-links li:after{content:"\f105"; position:absolute; bottom:16px; right:-10px; font-family: FontAwesome; font-size:30px; }
.contact td:nth-child(1), .contact td:nth-child(2)  {width:100%; display:block; padding: 0 0 0 0; border-left:none;} 
.image-box img {max-width:300px;}
.image-box blockquote {display:none;}
.image-box h4 {display:block; background: #efefef; line-height:2;}
.image-box-small img {width:260px; padding: 0 20px 0 0;}
.sections { padding: 0 0;}
.sections h2 {font-size:16px;}
}
@media (max-width: 1023px) {
   .breadcrumb-links ul {padding: 0 0 0 0; line-height:2;}
   .breadcrumb-links li {line-height:1; padding: 0 8px 20px 8px; }
   .breadcrumb-links li:after{content:"\f105"; position:absolute; bottom:18px; right:-10px; font-family: FontAwesome; font-size:24px; color:#b81d19; }
   .journal td a {font-size: 14px;}
}

@media (max-width: 992px) {
   
    .image-box-left img, .image-box-right img {width:260px; }
    .columns-3 .panel-body { -webkit-column-count: 1;-moz-column-count: 1;column-count: 1; -webkit-column-gap: 0;-moz-column-gap: 0;column-gap: 0; -webkit-column-rule: none;-moz-column-rule: none;column-rule: none;}
    .table-3-col tr:nth-child(1), .table-4-col tr:nth-child(1)  {display:none;}
    .table-3-col td,.table-4-col td {width:100%;display:block; padding:0 0;}
    .table-3-col td:nth-child(1), .table-4-col td:nth-child(1) {padding-top:10px; font-size:16px; color:#004a8a; text-transform:uppercase;font-family: 'Volkhov', serif;}
    .table-3-col td:nth-child(3), .table-4-col td:nth-child(4) {padding-bottom:20px;}
    .table-3-col td:nth-child(2) {padding-top: 0 !important; padding-bottom: 0 !important;}
}

@media (max-width: 768px) {
    .breadcrumb-links ul {padding: 0 0 0 0; line-height:2;}
    .image-box-left img { margin: 0 16px 0 0;}
    .image-box-right img {margin: 0 0 0 16px;}
}

@media (max-width: 767px) {
.image-box {padding:0 16px 4px 16px;}
.image-box img {width:100%; max-width:100%; margin: 0 0 20px 0;  }
.footer-links a:after {right:0;font-size:16px; line-height:1.2;}
.contact td:nth-child(2) a {display:block;}
.winners td:nth-child(1), .winners td:nth-child(2) {width:100%; display:block}
.winners td:nth-child(1), .winners td  {border-right: none;}
.winners td {border-bottom: solid 1px #eee; padding: 6px 16px 6px 16px;}
.winners tr {border-bottom: none;}
.columns-2 {-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;-webkit-column-gap: 2em;-moz-column-gap: 2em;column-gap: 2em;}
.table-4-col td:nth-child(1) {font-size:14px;}
.breadcrumb-links ul {padding-left:0; }
.breadcrumb-links li {padding: 0 4px 20px 6px; }
 .breadcrumb-links li:after{content:"|"; position:absolute; bottom:20px; right:-8px; font-family: FontAwesome; font-size:24px; color:#b81d19; }
}
@media (max-width: 680px) {
.image-box-left, .image-box-right {margin-bottom: 0; padding-bottom: 10px;border-bottom: none;}
.image-box-left img, .image-box-right img {clear:both;float:none; width:100%; }
.image-box-left h2, .image-box-right h2 {margin-top:20px;}
.five-col-table td:nth-child(1) {min-width:80px;}
.image-box-small img {clear:both;width:100%; padding: 0 20px;}
}

@media (max-width: 520px) {
.contact td:nth-child(2) strong {display:block;}
.image-box {margin-top: 0; padding:0 0 0 0; border: none; background:#fff;}
.image-box-small img {padding: 0 0;}
.image-box h3, .image-box h2, .winners h2, .winners h3 {margin-bottom: 0; padding-bottom: 0;}
.image-box p {font-size:15px;}

    .winners table {border:none; padding: 0 0 0 0; }
    .winners td {padding: 16px 0 8px 0 !important;}

    .table>tbody>tr:nth-child(1) {display:none;}
    .five-col-table .table>tbody>tr:nth-child(2),.five-col-table .table>tbody>tr:nth-child(5), .five-col-table .table>tbody>tr:nth-child(8), .five-col-table .table>tbody>tr:nth-child(11) {background:#fff;  border-bottom: solid 1px #b81d19;}
    .five-col-table .table > tbody > tr > td:nth-child(1), .five-col-table .table > tbody > tr > td:nth-child(2), .five-col-table .table > tbody > tr > td:nth-child(3), .five-col-table .table > tbody > tr > td:nth-child(4), .five-col-table .table > tbody > tr > td:nth-child(5), .five-col-table .table > tbody > tr > td:nth-child(6) 
    {width:100%; display:block; padding: 6px 0; text-align:right;}
    .five-col-table .table>tbody>tr>td:nth-child(1) {text-align:left; color:#b81d19;}
    .five-col-table .table>tbody>tr>td:nth-child(2):before, .five-col-table .table>tbody>tr>td:nth-child(3):before, .five-col-table .table>tbody>tr>td:nth-child(4):before, .five-col-table .table>tbody>tr>td:nth-child(5):before {float:left;padding-right:8px; }
    .five-col-table .table>tbody>tr>td:nth-child(2):before {content:"1 month";}
    .five-col-table .table>tbody>tr>td:nth-child(3):before {content:"3 months";}
    .five-col-table .table>tbody>tr>td:nth-child(4):before {content:"6 months";}
    .five-col-table .table>tbody>tr>td:nth-child(5):before {content:"12 months";}
}
@media (max-width: 480px) {
    .journal td {width:100%; display:block; border-right:none; margin-bottom: 20px;padding-bottom: 2px !important;}
    .columns-2 {-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;-webkit-column-gap: 0;-moz-column-gap: 0;column-gap: 0; }
    .two-images img {width:100%; margin: 0 0 16px 0;}
    .two-images a:nth-child(1) {margin-right: 0;}
    .two-images a:nth-child(2) {margin-left: 0;}

}


